"PBVideoEffectString1" = "熱感攝影機";
"PBVideoEffectString2" = "X 光";
"PBVideoEffectString3" = "流行藝術";
"PBVideoEffectString4" = "漫畫書";
"PBVideoEffectString5" = "一般";
"PBVideoEffectString6" = "着色鉛筆";
"PBVideoEffectString7" = "深褐色";
"PBVideoEffectString8" = "黑白模式";
"PBVideoEffectString9" = "光暈";
